@import "../../_vars.scss";

.wrapper {
  position: absolute;
  bottom: 1.5rem;
  right: 10px;
  background: rgb(12, 13, 14);
  z-index: 1000;
  border-radius: 4px;
  min-width: 300px;
  max-height: 95%;
  overflow-y: auto;

  h2 {
    color: #fff;
  }

  &::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.4);
  }
}

.close {
  position: absolute;
  top: 4px;
  right: 10px;
  font-size: 36px;
  line-height: 36px;
  color: #fff;
  cursor: pointer;
}

.content {
  padding: 24px 30px;
}

.sectionInfoContainer {
  margin-top: 1.25rem;
  display: flex;
  flex-wrap: wrap;

  &>* {
    flex-grow: 1;
    flex-basis: 140px;
  }
}

.sectionInfo {
  margin-top: 1rem;

  p {
    font-size: 1.125rem;
    font-weight: 600;
    color: white;
    margin: 0;
  }
}

.error {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  color: $red;
}